builddir = /build
pkgbuild_sha256sum = 12579c6ff16e639ac958fd60e2d818e23c618cfe896b7fce624671860c897f49
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
